[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerRemoveForm

AddHandlerRemoveForm - method for adding a form-removing handler

## Declaration

Source position: forms.pp line 1002

`public procedure TScreen.AddHandlerRemoveForm(`
`OnRemoveForm: TScreenFormEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .